<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="ExternalSystem" externalSystem="GRADLE" externalSystemModuleGroup="org.sosy_lab.cpachecker" externalSystemModuleType="sourceSet" externalSystemModuleVersion="1.0-SNAPSHOT" linkedProjectId="CpacheckerPlugin:main" linkedProjectPath="$MODULE_DIR$/../.." rootProjectPath="$MODULE_DIR$/../.." />
  <component name="FacetManager">
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="JVM 1.6" useProjectSettings="false">
        <compilerSettings />
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/../../build/classes/kotlin/main" />
          <option name="classpath" value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/FastInfoset-1.2.15.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/annotations-17.0.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/annotations-java5.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/antlr-runtime-4.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/asm-all-7.0.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/automaton-1.12-1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-anim-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-awt-util-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-bridge-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-constants-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-css-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-dom-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-ext-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-gvt-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-parser-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-svg-dom-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-svggen-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-transcoder-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-util-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-xml-1.12.0-6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/bcpkix-jdk15on-1.61.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/bcprov-jdk15on-1.61.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/bootstrap.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/built-in-server.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/cglib-nodep-3.2.4.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/cli-parser-1.1.5.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/clion.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/cloud-config-client.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/common-image-3.4.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/common-io-3.4.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/common-lang-3.4.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-codec-1.12.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-collections-3.2.2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-compress-1.18.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-httpclient-3.1-patched.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-imaging-1.0-RC-1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-io-2.6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-lang-2.4.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-logging-1.2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-net-3.6.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/configuration-store-impl.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/credential-store.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/delight-rhino-sandbox-0.0.10.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/eddsa-0.2.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/error_prone_annotations-2.3.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/extensions.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/fluent-hc-4.5.8.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/forms-1.1-preview.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/forms_rt.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/gradle-api-5.2.1-sp1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/gradle-api-impldep-5.2.1-sp1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/gradle-launcher-5.2.1-sp1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/gradle-wrapper-5.2.1-sp1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/groovy-all-2.4.15.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/gson-2.8.5.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/guava-25.1-jre.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/hamcrest-core-1.3.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/httpclient-4.5.8.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/httpcore-4.4.11.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/httpmime-4.5.8.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/icons.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/imageio-core-3.4.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/imageio-metadata-3.4.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/imageio-tiff-3.4.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/images.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/imgscalr-lib-4.2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/ini4j-0.5.5-2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/intellij-coverage-agent-1.0.495.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/intellij-dvcs.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/intellij-test-discovery-agent-1.0.495.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/intellij-xml.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/ion-java-1.4.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/isorelax-20030108.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/istack-commons-runtime-3.0.7.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jackson-annotations-2.9.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jackson-core-2.9.9.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jackson-databind-2.9.9.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/java-compatibility-1.0.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/javassist-3.22.0-GA.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/javax.activation-1.2.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/javax.annotation-api-1.3.2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jaxb-api-2.3.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jaxb-runtime-2.3.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jaxen-1.2.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jbcrypt-1.0.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jcip-annotations-1.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jdom.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jediterm-pty-2.16.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jetCheck-0.2.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jettison-1.4.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jing-20030619.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jna-platform.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jna.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jps-model.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch-0.1.55.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch-extension-0.1.11.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch-nio-1.0.12.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.connector-factory-0.0.9.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.core-0.0.9.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.jsch-0.0.9.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.pageant-0.0.9.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.sshagent-0.0.9.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.sshj-0.0.9.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.usocket-jna-0.0.9.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.usocket-nc-0.0.9.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jshell-frontend.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/json.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsoup-1.11.3.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/junit-4.12.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jzlib-1.1.3.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-reflect-1.3.31.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-stdlib-1.3.31.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-stdlib-common-1.3.31.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-stdlib-jdk7-1.3.31.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-stdlib-jdk8-1.3.31.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-test-1.3.31.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-test-common-1.3.31.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlinx-coroutines-core-1.2.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlinx-coroutines-jdk8-1.2.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kryo-2.24.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/libthrift-0.11.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/log4j.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/lz4-java-1.6.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/markdown4j-2.2-cj-1.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/markdownj-core-0.4.2-SNAPSHOT.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/microba.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/miglayout-core-5.2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/miglayout-swing-5.2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/minlog-1.2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/nanoxml-2.2.3.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/nekohtml-1.9.22.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-buffer-4.1.36.Final.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-codec-4.1.36.Final.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-codec-http-4.1.36.Final.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-codec-http2-4.1.36.Final.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-codec-socks-4.1.36.Final.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-common-4.1.36.Final.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-handler-4.1.36.Final.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-handler-proxy-4.1.36.Final.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-resolver-4.1.36.Final.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-transport-4.1.36.Final.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/objenesis-3.0.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/openapi.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/org.eclipse.lsp4j-0.7.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/org.eclipse.lsp4j.jsonrpc-0.7.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/org.eclipse.xtend.lib-2.14.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/org.eclipse.xtend.lib.macro-2.14.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/org.eclipse.xtext.xbase.lib-2.14.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/oro-2.0.8.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/picocontainer-1.2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-concurrency.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-core-ui.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-ide-util-io.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-impl.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-objectSerializer-annotations.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-objectSerializer.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-util-ex.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-util-ui.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/protobuf-java-3.5.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/proxy-vole-1.0.5-jb.2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/pty4j-0.9.3.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/purejavacomm-0.0.11.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/rd-core-0.191.46.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/rd-swing-0.191.46.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/resources.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/resources_en.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/rhino-1.7.10.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/rngom-20051226-patched.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/sa-jdwp-1.12.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/serviceMessages.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/slf4j-api-1.7.25.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/slf4j-log4j12-1.7.25.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/snakeyaml-1.24.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/spellchecker.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/sshj-0.27.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/stax-api-1.0.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/stax-ex-1.8.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/streamex-0.6.8.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/swingx-core-1.6.2-2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/testFramework.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/trang-core.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/trilead-ssh2-build-217-jenkins-14.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/trove4j.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/txw2-2.3.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/util.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/velocity-1.7.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/winp-1.28.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xercesImpl-2.12.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xml-apis-ext-1.3.04.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xml-resolver-1.2.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xmlbeans-2.6.0.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xmlgraphics-commons-2.3.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xmlpull-1.1.3.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xmlrpc-2.0.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xpp3_min-1.1.4c.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xstream-1.4.11.1.jar:$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xz-1.8.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="CpacheckerPlugin" />
          <option name="addCompilerBuiltIns" value="true" />
          <option name="loadBuiltInsFromDependencies" value="true" />
          <option name="languageVersion" value="1.3" />
          <option name="apiVersion" value="1.3" />
          <option name="pluginOptions">
            <array />
          </option>
          <option name="pluginClasspaths">
            <array />
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../../out/production/classes" />
    <content url="file://$MODULE_DIR$/../../src/main">
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/resources" type="java-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" scope="PROVIDED">
      <library name="Gradle: com.jetbrains:clion:192-EAP-SNAPSHOT">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/FastInfoset-1.2.15.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/annotations-17.0.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/annotations-java5.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/antlr-runtime-4.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/asm-all-7.0.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/automaton-1.12-1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-anim-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-awt-util-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-bridge-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-constants-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-css-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-dom-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-ext-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-gvt-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-parser-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-svg-dom-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-svggen-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-transcoder-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-util-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/batik-xml-1.12.0-6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/bcpkix-jdk15on-1.61.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/bcprov-jdk15on-1.61.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/bootstrap.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/built-in-server.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/cglib-nodep-3.2.4.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/cli-parser-1.1.5.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/clion.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/cloud-config-client.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/common-image-3.4.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/common-io-3.4.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/common-lang-3.4.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-codec-1.12.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-collections-3.2.2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-compress-1.18.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-httpclient-3.1-patched.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-imaging-1.0-RC-1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-io-2.6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-lang-2.4.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-logging-1.2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/commons-net-3.6.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/configuration-store-impl.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/credential-store.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/delight-rhino-sandbox-0.0.10.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/eddsa-0.2.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/error_prone_annotations-2.3.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/extensions.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/fluent-hc-4.5.8.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/forms-1.1-preview.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/forms_rt.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/gradle-api-5.2.1-sp1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/gradle-api-impldep-5.2.1-sp1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/gradle-launcher-5.2.1-sp1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/gradle-wrapper-5.2.1-sp1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/groovy-all-2.4.15.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/gson-2.8.5.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/guava-25.1-jre.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/hamcrest-core-1.3.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/httpclient-4.5.8.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/httpcore-4.4.11.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/httpmime-4.5.8.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/icons.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/imageio-core-3.4.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/imageio-metadata-3.4.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/imageio-tiff-3.4.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/images.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/imgscalr-lib-4.2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/ini4j-0.5.5-2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/intellij-coverage-agent-1.0.495.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/intellij-dvcs.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/intellij-test-discovery-agent-1.0.495.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/intellij-xml.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/ion-java-1.4.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/isorelax-20030108.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/istack-commons-runtime-3.0.7.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jackson-annotations-2.9.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jackson-core-2.9.9.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jackson-databind-2.9.9.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/java-compatibility-1.0.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/javassist-3.22.0-GA.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/javax.activation-1.2.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/javax.annotation-api-1.3.2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jaxb-api-2.3.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jaxb-runtime-2.3.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jaxen-1.2.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jbcrypt-1.0.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jcip-annotations-1.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jdom.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jediterm-pty-2.16.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jetCheck-0.2.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jettison-1.4.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jing-20030619.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jna-platform.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jna.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jps-model.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch-0.1.55.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch-extension-0.1.11.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch-nio-1.0.12.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.connector-factory-0.0.9.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.core-0.0.9.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.jsch-0.0.9.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.pageant-0.0.9.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.sshagent-0.0.9.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.sshj-0.0.9.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.usocket-jna-0.0.9.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsch.agentproxy.usocket-nc-0.0.9.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jshell-frontend.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/json.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jsoup-1.11.3.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/junit-4.12.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/jzlib-1.1.3.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-reflect-1.3.31.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-stdlib-1.3.31.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-stdlib-common-1.3.31.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-stdlib-jdk7-1.3.31.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-stdlib-jdk8-1.3.31.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-test-1.3.31.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlin-test-common-1.3.31.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlinx-coroutines-core-1.2.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kotlinx-coroutines-jdk8-1.2.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/kryo-2.24.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/libthrift-0.11.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/log4j.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/lz4-java-1.6.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/markdown4j-2.2-cj-1.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/markdownj-core-0.4.2-SNAPSHOT.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/microba.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/miglayout-core-5.2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/miglayout-swing-5.2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/minlog-1.2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/nanoxml-2.2.3.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/nekohtml-1.9.22.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-buffer-4.1.36.Final.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-codec-4.1.36.Final.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-codec-http-4.1.36.Final.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-codec-http2-4.1.36.Final.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-codec-socks-4.1.36.Final.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-common-4.1.36.Final.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-handler-4.1.36.Final.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-handler-proxy-4.1.36.Final.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-resolver-4.1.36.Final.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/netty-transport-4.1.36.Final.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/objenesis-3.0.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/openapi.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/org.eclipse.lsp4j-0.7.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/org.eclipse.lsp4j.jsonrpc-0.7.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/org.eclipse.xtend.lib-2.14.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/org.eclipse.xtend.lib.macro-2.14.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/org.eclipse.xtext.xbase.lib-2.14.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/oro-2.0.8.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/picocontainer-1.2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-concurrency.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-core-ui.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-ide-util-io.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-impl.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-objectSerializer-annotations.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-objectSerializer.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-util-ex.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/platform-util-ui.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/protobuf-java-3.5.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/proxy-vole-1.0.5-jb.2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/pty4j-0.9.3.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/purejavacomm-0.0.11.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/rd-core-0.191.46.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/rd-swing-0.191.46.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/resources.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/resources_en.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/rhino-1.7.10.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/rngom-20051226-patched.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/sa-jdwp-1.12.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/serviceMessages.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/slf4j-api-1.7.25.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/slf4j-log4j12-1.7.25.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/snakeyaml-1.24.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/spellchecker.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/sshj-0.27.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/stax-api-1.0.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/stax-ex-1.8.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/streamex-0.6.8.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/swingx-core-1.6.2-2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/testFramework.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/trang-core.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/trilead-ssh2-build-217-jenkins-14.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/trove4j.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/txw2-2.3.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/util.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/velocity-1.7.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/winp-1.28.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xercesImpl-2.12.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xml-apis-ext-1.3.04.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xml-resolver-1.2.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xmlbeans-2.6.0.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xmlgraphics-commons-2.3.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xmlpull-1.1.3.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xmlrpc-2.0.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xpp3_min-1.1.4c.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xstream-1.4.11.1.jar!/" />
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.clion/clion/192-EAP-SNAPSHOT/5373955ad39d8d5f1729fff17287293910aaa075/clion-192-EAP-SNAPSHOT/lib/xz-1.8.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jetbrains.intellij.idea/ideaIC/192-EAP-SNAPSHOT/1c4ebf9764534dc563286d4557a45222ed49e68e/ideaIC-192-EAP-SNAPSHOT-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="RUNTIME">
      <library>
        <CLASSES>
          <root url="jar:///usr/lib/jvm/java-8-openjdk-amd64/lib/tools.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
  </component>
</module>
